/*
Theme Name: Newsroom Child
Theme URI: http://newsroom.elated-themes.com/
Description: A child theme of Newsroom Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: newsroom
Template: newsroom
*/

/* crimson-pro-regular - latin */
/* crimson-pro-regular - latin */
@font-face {
    font-family: 'Crimson Pro';
    font-style: normal;
    font-weight: 400;
    src: url('assets/fonts/crimson-pro/crimson-pro-v23-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('assets/fonts/crimson-pro/crimson-pro-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('assets/fonts/crimson-pro/crimson-pro-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('assets/fonts/crimson-pro/crimson-pro-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('assets/fonts/crimson-pro/crimson-pro-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('assets/fonts/crimson-pro/crimson-pro-v23-latin-regular.svg#CrimsonPro') format('svg'); /* Legacy iOS */
}
/* crimson-pro-600 - latin */
@font-face {
    font-family: 'Crimson Pro';
    font-style: normal;
    font-weight: 600;
    src: url('assets/fonts/crimson-pro/crimson-pro-v23-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('assets/fonts/crimson-pro/crimson-pro-v23-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('assets/fonts/crimson-pro/crimson-pro-v23-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('assets/fonts/crimson-pro/crimson-pro-v23-latin-600.woff') format('woff'), /* Modern Browsers */
    url('assets/fonts/crimson-pro/crimson-pro-v23-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('assets/fonts/crimson-pro/crimson-pro-v23-latin-600.svg#CrimsonPro') format('svg'); /* Legacy iOS */
}

.bottom_12px, .marginBottom {margin-bottom: 12px;}
.ad_dfp_mobile {
    margin: 0 auto !important;
    padding: 0
}
.dfp_ad_unit {
    margin-left: auto;
    margin-right: auto;
}
.dfpAdMobile {
    display: none;
}

.eltd-unique-author-layout .author-item {
    padding: 0 12px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
.author-item .eltd-author-description .eltd-author-description-image {
    width: 101px;
}
.author-item .eltd-author-description .eltd-author-description-text-holder {
    padding-left: 118px;
}
.authorsListWrap {
    padding: 0;
    margin: 0 -12px;
}

.paginationWrap {
    padding: 0 12px;
    clear: both;
    text-align: center;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
}
.pagination a, .pagination span {
    margin: 0 2px;
}
.importedPost img.size-newsroom_elated_post_feature_image {
    width: 100%;
}
.eltd-container.skinAdsWrap {
    z-index: 999;
}
.skinAdsWrap > .eltd-container-inner {
    position: relative;
    padding: 0 !important;
    margin-top: 0 !important;
}
#skinAdRightWrap, #skinAdLeftWrap {
    position: absolute;
    margin-top: 25px;
    background: #f0f0f0;
}
#skinAdRightWrap {
    margin-right: -225px;
    right: 0;
}
#skinAdRightWrap.stickyWrap {
    margin-right: -25px;
}
#skinAdLeftWrap {
    margin-left: -225px;
}
.skinAd.sticky {
    position: fixed!important;
    margin-right: -25px!important;
}
.eltd-title.eltd-breadcrumbs-type {
    /*height: auto;*/
}
.single-post .eltd-content .eltd-content-has-sidebar {
    margin-top: 0;
}
.home .eltd-breadcrumbs-type{
	display:none;
}

nav.eltd-main-menu>ul>li>a {
    font-family: Roboto, sans-serif;
    font-size: 13px;
    letter-spacing: 1.3px;
}

.eltd-bnl-holder.eltd-block-holder.eltd-thick-border, .eltd-bnl-holder.eltd-sp-four-holder,
.single-post .eltd-related-posts-holder .eltd-title-holder, .single-post .eltd-related-posts-holder,
.eltd-sidebar .widget .eltd-section-title-holder, .wpb_widgetised_column .widget.eltd-plw-one,
.wpb_widgetised_column .widget.eltd-plw-one .eltd-section-title-holder, .eltd-sidebar .widget.eltd-plw-one,
.eltd-sidebar .widget.eltd-plw-two, .eltd-sidebar .widget.widget_recent_entries, .eltd-boxed-section{
     border-top-color: #00B9D4 !important;
}
div.eltd-section-title-holder>.eltd-st-title {
    font-family: Roboto, sans-serif;
    font-weight: 500;
    text-transform: initial;
    letter-spacing: unset;
}
.single-post .eltd-related-posts-holder .eltd-title-holder h2 {
    font-family: Roboto, sans-serif !important;
    font-weight: 500 !important;
    letter-spacing: unset !important;
    text-transform: capitalize !important;
}
div.eltd-breadcrumbs a, div.eltd-breadcrumbs span {
    font-family: 'Crimson Text', sans-serif;
    font-size: 15px;
}
a:hover {
    text-decoration: none;
}
a, h1, h2, h3, h4, h5, h6, p a {
    color: #262626;
}
.single .size18px .wpb_wrapper p {
    color: #00B9D4;
}

.classifieds {
    font-family: Roboto, sans-serif;
}
.classifieds p {
    font-family: "Crimson Text", serif;
}
.classifieds .header-summary {
    border-top: 11px solid #00B9D4;
}
.classifieds .summary--title {
    font-family: Roboto, sans-serif;
}
.classifieds .span-arrow {
    height: unset;
    width: unset;
    top: -2px;
}
.classifieds .eltd-icon-font-elegant {
    font-size: 30px;
}
.header-result h2 {
    font-family: Roboto, sans-serif;
    text-transform: initial;
}
a:focus, a:hover {
    text-decoration: none;
}
.loop-entry-meta-date {
    padding: 10px 0;
}
.content-results .loop-entry-meta-date {
    padding-top: 3px;
}
.infomation-user-classifields p {
    color: #292929;
    font-weight: 500;
}
.infomation-user-classifields p span {
    color: #292929 !important;
    margin-right: 10px;
}
.infomation-user-classifields p .glyphicon-envelope {
    margin-right: 6px;
}
.single-footer h2 {
    font-family: Roboto, sans-serif;
    font-weight: 700;
    text-transform: initial;
    padding: 15px 15px 30px;
}

.content-results:hover {
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    box-shadow: 0 0 10px rgba(0, 0, 0, .4);
}
.descItem {
    padding: 0 20px;
    margin-bottom: 15px;
    font-size: 18px;
}
.descItem:before {
    content: "\e013";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings', sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #a8e855;
    font-size: 15px;
    margin-left: -20px;
}
.descBold {
    font-size: 19px;
    margin-bottom: 10px;
}
.italic {
    font-style: italic;
}
.eltd-woocommerce-page .eltd-content table.variations {
    padding: 0 15px;
}
.row.single_variation_wrap > div {
    margin: 10px 0;
}
ol.flex-control-nav {
    position: unset;
}
.wpb_gallery_slides.wpb_flexslider {
    height: auto !important;
}
.eltd-container.mainContentWrap {
    margin-top: 25px;
}
.eltd-sidebar .widget div.eltd-section-title-holder, .wpb_widgetised_column .widget div.eltd-section-title-holder {
    margin-top: -23px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: unset;
}
.eltd-leaderBoard > div {
    margin-top: 22.5px;
    margin-bottom: 22.5px;
}
.eltd-leaderBoard div > .dfp_ad_unit {
    margin-bottom: 0;
}
.eltd-sidebar .widget.dfp_ad_unit_widget, .single-post .eltd-sidebar .widget.dfp_ad_unit_widget {
    background: transparent;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
}

.single article.post:not(.has-post-thumbnail) .vc_custom_1458549864192 {
    padding-top: 1px !important;
}
.single-post article div.eltd-post-text-inner blockquote {
    margin: 59px 0 49px;
}

.breakoutBox {
    border: 1px solid #dddcdc;
    margin: 10px 10px 25px;
    padding: 0;
}
.breakoutBoxHeader {
    margin: 0;
    padding: 20px;
    border-bottom: 1px solid #dddcdc;
    text-align: center;
}
.breakoutBoxBody {
    margin: 0;
    padding: 5px 10px;
    color: #7e7c7c;
    font-family: Crimson Text, sans-serif;
}
.breakoutBoxBody li {
    color: #7e7c7c;
    font-family: Crimson Text, sans-serif;
}

article.publish:first-child {
    margin-top: 0;
}

.classifiedsSbInner {
    width: 300px;
    margin: 0 auto;
}
article.publish.classified {
    border-top: 3px solid #000000;
    -webkit-box-shadow: 1px 1px 3px 0 #cecccc;
    -moz-box-shadow: 1px 1px 3px 0 #cecccc;
    box-shadow: 1px 1px 3px 0 #cecccc;
}
.classifieds .fa {
    min-width: 15px;
    text-align: center;
}
.infomation-user-classifields p i {
    color: #292929 !important;
    margin-right: 10px;
}
.classifieds h3 {
    font-size: 18px;
}
.classifiedAuthor, .classifiedCompanyLogo {
    width: 100%;
}
.classifiedCompanyLogo {
    margin-bottom: 10px;
}
.classifiedCompanyLogo img {
    max-height: 100px;
}
.classifiedAuthor i {
    margin-right: 6px;
}
.classifiedUserName, .classifiedCompanyName {
    text-transform: uppercase;
}
.classifiedsListing {
    margin-bottom: 40px;
}
.clCompanyInfo {
    padding-top: 14px;
}

li.menu-item.search-menu {
    margin-top: 8px;
}
li.menu-item.search-menu .eltd-search-page-form {
    float: none;
    margin-bottom: 8px;
}
.search-menu .eltd-search-page-form .eltd-form-holder {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    clear: both;
}
.search-menu .eltd-search-page-form .eltd-form-holder .eltd-column-left {
    display: table-cell;
    vertical-align: top;
}
.search-menu .eltd-search-page-form .eltd-form-holder .eltd-search-field {
    position: relative;
    width: 100%;
    height: 34px;
    line-height: 32px;
    margin: 0;
    padding: 0 15px;
    font-size: 15px;
    font-weight: 400;
    color: #7e7c7c;
    background-color: #ebebeb;
    border: 1px solid #ebebeb;
    outline: 0;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color .4s cubic-bezier(.165,.84,.44,1),width .4s cubic-bezier(.165,.84,.44,1);
    -moz-transition: border-color .4s cubic-bezier(.165,.84,.44,1),width .4s cubic-bezier(.165,.84,.44,1);
    transition: border-color .4s cubic-bezier(.165,.84,.44,1),width .4s cubic-bezier(.165,.84,.44,1);
    font-family: Roboto, sans-serif;
}
.search-menu .eltd-search-page-form .eltd-form-holder .eltd-column-right {
    display: table-cell;
    width: 1%;
    text-align: left;
    vertical-align: top;
}
.search-menu .eltd-search-page-form .eltd-form-holder .eltd-search-submit {
    position: relative;
    display: inline-block;
    width: 34px;
    height: 34px;
    line-height: 32px;
    padding: 0;
    font-size: 18px;
    font-family: inherit;
    color: #323131;
    background-color: transparent;
    border: 1px solid #ebebeb;
    outline: 0;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    -webkit-transition: color .4s cubic-bezier(.165,.84,.44,1);
    -moz-transition: color .4s cubic-bezier(.165,.84,.44,1);
    transition: color .4s cubic-bezier(.165,.84,.44,1);
}
.eltd-pb-five-featured .eltd-post-excerpt {
    color: #ffffff;
}


.disclaimerBlockOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99999999;
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform .4s, opacity .4s;
    -webkit-transition: opacity .4s, -webkit-transform .4s;
    transition: opacity .4s, -webkit-transform .4s;
    transition: transform .4s, opacity .4s;
    transition: transform .4s, opacity .4s, -webkit-transform .4s;
    background: rgba(0, 0, 0, 0.7);
}
.disclaimerBlockWrap.disclaimerBlockOverlay {
    display: none;
}
.disclaimerBlock {
    width: 60%;
    max-width: 100%;
    -webkit-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    z-index: 99;
    display: block;
    margin: 0 auto;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-perspective: 1200px;
    -o-perspective: 1200px;
    -ms-perspective: 1200px;
    perspective: 1200px;
}
.disclaimerBlockInner {
    padding: 32px;
    background: #fff;
    max-width: 100%;
    overflow: hidden;
    line-height: 1.5em;
    text-align: center;
    font-size: 16px;
}
.disclaimerBlock h2 {
    margin-bottom: 24px;
}
.disclaimerBlock .disclaimerAction {
    margin-top: 24px;
}
.disclaimerBlock .disclaimerBtn {
    padding: 8px 24px;
    background: #FF0000;
    color: #ffffff;
    min-width: 125px;
    display: inline-block;
}
.disclaimerBlock .disclaimerBtn.btnAgree {
    background: #008000;
}
.disclaimerBlock .disclaimerBtn + .disclaimerBtn {
    margin-left: 16px;
}
.eltd-logo-wrapper a {
    height: 103px;
}
.eltd-unique-category-layout .eltd-post-pag-load-more .eltd-bnl-navigation-holder .eltd-bnl-load-more a {
    background-color: #00B9D4;
    color: #ffffff;
    padding: 8px 24px;
}
form label {
    width: 100%;
}
form label.error {
    color: #bb0000;
    font-weight: 700;
    font-size: 89%;
}
form.wpcf7-form p {
    margin-bottom: 25px;
}
#respond input[type=email], #respond input[type=text], #respond textarea, .post-password-form input[type=password],
form .wpcf7-form-control.wpcf7-date, form .wpcf7-form-control.wpcf7-number, form .wpcf7-form-control.wpcf7-quiz,
form .wpcf7-form-control.wpcf7-select, form .wpcf7-form-control.wpcf7-text, form .wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 0;
}

.woocommerce-account .eltd-boxed-section {
    border: none;
    box-shadow: none;
}
.woocommerce-account .eltd-section-title-holder {
    display: none;
}
.woocommerce-account .eltd-boxed-section .eltd-boxed-section-inner {
    padding: 0;
}
.mivision-dashboard-content:after {
    display: block;
    content: '';
    clear: both;
}
.woocommerce-MyAccount-navigation {
    float: left;
    width: 41.1764705882%;
    margin-right: 5.8823529412%;
    width: 17.6470588235%;
}
.woocommerce-MyAccount-content {
    float: right;
    width: 76.4705882353%;
    margin-right: 0;
}
.eltd-content .woocommerce-MyAccount-navigation ul {
    margin: 0;
}
.woocommerce-MyAccount-navigation-link--downloads, .woocommerce-MyAccount-navigation-link--payment-methods,
.woocommerce-MyAccount-navigation-link--edit-address, .woocommerce-MyAccount-navigation-link--customer-logout,
.my_account_orders .woocommerce-orders-table__header-order-total, .my_account_orders .woocommerce-orders-table__cell-order-total,
.my_account_orders .woocommerce-orders-table__header-order-actions, .my_account_orders .woocommerce-orders-table__cell-order-actions {
    display: none;
}
.woocommerce-MyAccount-navigation ul li {
    text-transform: uppercase;
    position: relative;
    padding-left: 24px;
    margin-bottom: 24px;
    font-family: Roboto, sans-serif;
    font-size: 12px;
}
.woocommerce-MyAccount-navigation ul li.is-active:before, p.dashboard-current:before {
    display: block;
    content: '';
    width: 40px;
    height: 20px;
    background: transparent url(assets/img/arrowL.png) no-repeat left center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-10px);
}
.woocommerce-MyAccount-navigation ul li::marker, .woocommerce-error li::marker {
    display: none;
    content: '';
}
.woocommerce-MyAccount-navigation ul li a {
    color: #818181;
}
.woocommerce-MyAccount-navigation ul li.is-active a {
    color: #000000;
}
.woocommerce table {
    color: #6e6d6d;
    font-family: 'Crimson Pro', sans-serif;
    font-size: 20px;
}
body.eltd-woocommerce-page.woocommerce-account .woocommerce table.shop_table {
    font-size: 20px;
    line-height: 32px;
    border: none;
    margin-left: 40px;
}
.woocommerce table thead {
    color: #000000;
    text-transform: uppercase;
    font-weight: 600;
}
body.eltd-woocommerce-page.woocommerce-account .woocommerce table.shop_table tr {
    border-bottom: 0;
}
.woocommerce h2, .woocommerce form fieldset legend {
    font-family: Roboto, sans-serif;
    font-weight: 700;
    margin-bottom: 24px;
}
.woo-title-wrap {
    margin-bottom: 40px;
}
.woo-title h2 {
    font-family: Roboto, sans-serif;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 0;
}
.woocommerce .btn, .sf_wrap .btn {
    border: 1px solid #a1a1a1;
    border-radius: 0;
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.5);
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    padding: 16px 24px;
    -webkit-transition: transform cubic-bezier(.165,.84,.44,1) .4s,opacity cubic-bezier(.165,.84,.44,1) .4s,color cubic-bezier(.165,.84,.44,1) .4s,background-color cubic-bezier(.165,.84,.44,1) .4s;
    -moz-transition: transform cubic-bezier(.165,.84,.44,1) .4s,opacity cubic-bezier(.165,.84,.44,1) .4s,color cubic-bezier(.165,.84,.44,1) .4s,background-color cubic-bezier(.165,.84,.44,1) .4s;
    transition: transform cubic-bezier(.165,.84,.44,1) .4s,opacity cubic-bezier(.165,.84,.44,1) .4s,color cubic-bezier(.165,.84,.44,1) .4s,background-color cubic-bezier(.165,.84,.44,1) .4s;
}
.btn_white {
    background-color: #ffffff;
    color: #000000;
}
.btn_white:hover {
    background-color: #000000;
    border-color: transparent;
    color: #ffffff;
}
.btn_dark, .sf_wrap .btn_dark {
    border: 1px solid #000000;
    background-color: #000000;
    color: #ffffff;
}
.btn_dark:hover, .sf_wrap .btn_dark:hover {
    border: 1px solid #a1a1a1;
    background-color: #ffffff;
    color: #000000;
}
.woocommerce .btn_dark {
    border-color: #000000;
}
.woocommerce table tbody a {
    color: #6e6d6d;
}
.woo-classifieds-table-actions a + a {
    border-left: 1px solid #6e6d6d;
    margin-left: 6px;
    padding-left: 6px;
}
.woo-dashboard-welcome {
    margin-bottom: 64px;
}
.woo-dashboard-welcome-title {
    text-transform: initial;
}
.woo-dashboard-welcome-desc, .sf_AHPRA_validation_desc, .sf_AHPRA_validated p {
    font-family: "Crimson Pro", sans-serif;
    font-size: 20px;
}
.sf_AHPRA_validated p {
    color: #000000;
}
.c-dark {
    color: #000000;
    font-family: "Crimson Pro", sans-serif;
    font-size: 20px;
}
.sf_AHPRA_wrap, .login_form_wrap, .wc-form-wrap {
    box-shadow: 0 3px 14px 2px rgba(161, 161, 161, 0.27);
    border-top: 13px solid #00b9d4;
    padding: 64px 80px 72px;
}
.sf_AHPRA_validation_desc {
    max-width: 466px;
}
.sf_AHPRA_wrap h2, .wc-form-wrap h2 {
    font-family: Oswald, sans-serif;
    letter-spacing: 1.92px;
    text-align: center;
    font-weight: 400;
    margin-bottom: 48px;
}
.woocommerce form fieldset {
    margin-bottom: 24px;
}
.woocommerce form fieldset > *, .woocommerce form fieldset .form-row {
    margin-left: 40px;
}
.woocommerce form fieldset legend {
    text-transform: uppercase;
    color: #000000;
    margin-left: 0;
}
.woocommerce form fieldset p + legend {
    margin-top: 48px;
}
.eltd-woocommerce-page .eltd-content form button[type=submit], .eltd-woocommerce-page .eltd-content form input[type=submit] {
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    height: auto;
    font-size: 14px;
}
.eltd-woocommerce-page .eltd-content .edit-account button[type=submit] {
    margin-left: 40px;
    max-width: 536px;
}
.eltd-woocommerce-page .eltd-content .edit-account input {
    max-width: 536px;
    font-size: 18px;
}
.eltd-woocommerce-page .eltd-content form input[type=email],
.eltd-woocommerce-page .eltd-content form input[type=password],
.eltd-woocommerce-page .eltd-content form input[type=tel],
.eltd-woocommerce-page .eltd-content form input[type=text],
.eltd-woocommerce-page .eltd-content form input[type=date],
.eltd-woocommerce-page .eltd-content form textarea {
    font-size: 18px;
    font-family: "Crimson Pro", sans-serif;
    margin-bottom: 4px;
}
.woocommerce form p span {
    width: 100%;
}
.woocommerce form p, .sf_form p, .sf_form .user-pass-wrap {
    font-family: "Crimson Pro", sans-serif;
    font-size: 18px;
    margin-bottom: 24px;
}
.woocommerce abbr {
    text-decoration: none;
}
.woocommerce select {
    width: 100%;
    color: #6e6d6d;
    background-color: #ebebeb;
    border: 1px solid transparent;
    font-family: "Crimson Pro", sans-serif;
}
.woocommerce .edit-account select {
    max-width: 536px;
    height: 46px;
    padding: 8px;
}
.woocommerce .edit-account span.optional {
    display: none;
}
.woocommerce form label, .sf_form label {
    margin-bottom: 8px;
}
form .form-row-checkbox label {
    width: 90%;
    margin-bottom: 0;
    padding-left: 24px;
}
.woocommerce-EditAccountForm.edit-account, .sf_subscriptions_wrap {
    max-width: 576px;
}
.edit-account .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 13px;
    font-family: "Crimson Pro", sans-serif;
    font-size: 18px;
}
.sf_subscriptions_wrap, .login_form_wrap, .wc-form-wrap {
    margin-bottom: 56px;
    font-family: "Crimson Pro", sans-serif;
}
.sf_subscriptions_wrap form, .login_form_wrap, .wc-form-wrap, .sf_subscriptions_wrap {
    margin-left: auto;
    margin-right: auto;
}
.login_form_wrap, .wc-form-wrap {
    max-width: 720px;
}
.sf_form .field_desc {
    font-size: 15px;
}
.sf_form input {
    width: 100%;
}
.sf_form input[type=text], .sf_form input[type=email], .sf_form input[type=tel], .sf_form input[type=password],
.sf_form textarea, .sf_form input[type=date] {
    padding: 11px 13px;
    color: #6e6d6d;
    background-color: #ebebeb;
    border: 1px solid transparent;
    outline: 0;
    vertical-align: middle;
    font-family: "Crimson Pro", sans-serif;
    font-size: 18px;
    margin-bottom: 0;
}
.sf_form input[type=submit] {
    font-family: Roboto,sans-serif!important;
    width: 100%;
    line-height: 39px;
    padding: 0 32px;
    font-weight: 500;
    letter-spacing: 1.5px;
    outline: 0;
    cursor: pointer;
    vertical-align: middle;
    text-transform: uppercase;
    -webkit-transition: transform cubic-bezier(.165,.84,.44,1) .4s,opacity cubic-bezier(.165,.84,.44,1) .4s,color cubic-bezier(.165,.84,.44,1) .4s,background-color cubic-bezier(.165,.84,.44,1) .4s;
    -moz-transition: transform cubic-bezier(.165,.84,.44,1) .4s,opacity cubic-bezier(.165,.84,.44,1) .4s,color cubic-bezier(.165,.84,.44,1) .4s,background-color cubic-bezier(.165,.84,.44,1) .4s;
    transition: transform cubic-bezier(.165,.84,.44,1) .4s,opacity cubic-bezier(.165,.84,.44,1) .4s,color cubic-bezier(.165,.84,.44,1) .4s,background-color cubic-bezier(.165,.84,.44,1) .4s;
    color: #020202;
    background-color: transparent;
    border: 1px solid #e4e4e4;
    padding-top: 8px;
    padding-bottom: 8px;
    height: auto;
    font-size: 14px;
}
.sf_form input[type=submit],
.sf_form input[type=submit]:hover {
    color: #fff;
    background-color: #020202;
}
.eltd-woocommerce-page .eltd-content form button[type=submit], .eltd-woocommerce-page .eltd-content form input[type=submit] {
    width: 100%;
    color: #fff;
    background-color: #020202;
}
.loginNav a, .sf_wrap p.message a, .woocommerce form p a {
    color: #00b9d4;
}
.sf_wrap .sf-error, .sf_wrap .sf-success, .sf_wrap p.message {
    margin-bottom: 40px;
}
.sf_wrap .sf-error p, .sf_wrap .sf-success p, .sf_wrap p.message,
.eltd-woocommerce-page .woocommerce-notices-wrapper .woocommerce-error li,
.eltd-woocommerce-page .woocommerce-notices-wrapper .woocommerce-info li,
.eltd-woocommerce-page .woocommerce-notices-wrapper .woocommerce-message {
    color: #000000;
    font-family: "Crimson Pro", sans-serif;
    font-size: 18px;
    padding-left: 36px;
}
.woocommerce-notices-wrapper ul li + li {
    margin-top: 8px;
}
.sf_wrap .sf-error p, .sf_wrap .sf-success p, .sf_wrap p.message, .eltd-woocommerce-page .woocommerce-notices-wrapper .woocommerce-message {
    font-weight: 700;
}
.sf_wrap .sf-error p:before, .sf_wrap .sf-success p:before, .sf_wrap p.message:before,
.eltd-woocommerce-page .woocommerce-notices-wrapper .woocommerce-error li:before,
.eltd-woocommerce-page .woocommerce-notices-wrapper .woocommerce-message:before {
    display: inline-block;
    content: '!';
    width: 20px;
    height: 20px;
    background: #ff0000;
    color: #fff;
    font-family: 'Roboto Slab', sans-serif;
    text-align: center;
    border-radius: 50%;
    margin-right: 16px;
    margin-left: -36px;
    line-height: 19px;
    font-size: 16px;
}
.sf_wrap p.message:before {
    background: #ffcc00;
    color: #000;
}
.sf_wrap .sf-success p:before, .eltd-woocommerce-page .woocommerce-notices-wrapper .woocommerce-message:before {
    background: #008000;
    content: '✓';
}
.woocommerce form label.woocommerce-form-login__rememberme {
    margin-bottom: 24px;
}
.eltd-woocommerce-page .woocommerce-notices-wrapper .woocommerce-error,
.eltd-woocommerce-page .woocommerce-notices-wrapper .woocommerce-info,
.eltd-woocommerce-page .woocommerce-notices-wrapper .woocommerce-message {
    border: none;
    font-size: 18px;
    padding-left: 0;
    margin-bottom: 40px;
}
body.sf_not_AHPRA_professional .woocommerce-MyAccount-navigation-link--AHPRA-registration {
    display: none !important;
}
.sf_AHPRA_registration_form p + p {
    margin-top: 40px;
}
.sf_AHPRA_registration_form input[type=submit] {
    margin-top: 16px;
}
.woocommerce .select2 .select2-selection {
    background-color: #ebebeb;
    border-color: transparent;
}
.edit-account.not_pm_selected #billing_address_1_field {
    /*display: none;*/
}
.sf_subscription .cf-turnstile {
    margin-left: 40px;
}
.text-transform-none {
    text-transform: none !important;
}
.sf_list_restrict_vhp {
    background-color: #00b9d4;
    padding: 8px 8px 8px 16px;
    margin-top: 12px;
}
.sf_list_restrict_vhp p {
    color: #ffffff;
    font-size: 18px;
    /*font-weight: 700;*/
    /*text-decoration: underline;*/
    margin-bottom: 10px;
    margin-top: 10px;
}
.sf_list_restrict_vhp .p_login {
    font-family: Roboto, sans-serif;
    font-size: 16px;
}
.sf_list_restrict_vhp .p_login a {
    color: #ffffff;
    text-decoration: underline;
}
.sf_list_restrict_vhp .p_login a:hover {
    color: #f0f0f0;
}
.sf_article_restrict_vhp {
    /*position: absolute;*/
    bottom: 0;
    background: #fff;
    padding-top: 96px;
    background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,0.5) 0.5em, #fff 5.5em, #fff 100%);
}
.sf_article_restrict_vhp .btn {
    min-width: 200px;
}
.sf_AHPRA_validated_only .eltd-content article .eltd-post-text-inner {
    max-height: 600px;
    overflow: hidden;
    position: relative;
}
.sf_AHPRA_validated_only .eltd-content article .eltd-post-content {
    display: none;
}
.AHPRA_dob-wrap {
    position: relative;
}
#dob_datepicker {
    position: absolute;
    right: 10px;
    width: auto;
    display: inline-block;
    margin-top: -36px;
    z-index: 1;
    cursor: pointer;
}
.AHPRA_dob {
    text-transform: uppercase;
}
.sf_form input[disabled="disabled"], .sf_form input:disabled, form.edit-account input:disabled, form.edit-account button:disabled {
    cursor: not-allowed !important;
    background: #aaaaaa !important;
}
.ahpra_need_help_row {
    position: relative;
    margin-bottom: 8px !important;
    margin-top: 20px !important;
}
.ahpra_need_help {
    padding: 8px 16px 8px 0;
    display: inline-block;
    width: auto !important;
    cursor: pointer;
}
.ahpra_need_help_detail, .tooltip_detail {
    display: inline-block;
    visibility: hidden !important;
    padding: 8px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    max-width: 250px;
    position: absolute;
    bottom: 0;
    z-index: 1;
}
.ahpra_need_help_detail.ahpra_tooltip, .private_email_detail.m_tooltip {
    transition: all 0.3s;
}
.ahpra_need_help_detail.ahpra_tooltip:before {
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    left: -8px;
    bottom: 8px;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-right: 8px solid #ccc;
}
.ahpra_need_help_row:hover .ahpra_need_help_detail.ahpra_tooltip {
    /*visibility: visible !important;*/
    bottom: 8px;
}
.ahpra_need_help_detail.ahpra_tooltip_d, .tooltip_detail.m_tooltip {
    visibility: visible !important;
    position: fixed;
    top: 50%;
    left: 50%;
    bottom: auto;
    transform: translate(-50%, -50%);
}
.ahpra_tooltip_d_close, .tooltip_close {
    /*display: none !important;*/
    width: auto !important;
    position: absolute;
    right: -4px;
    top: -8px;
    cursor: pointer;
}
.ahpra_tooltip_d .ahpra_tooltip_d_close {
    display: inline-block !important;
}
body.logged-in .eltd-top-bar .eltd-position-right .menu-item.not-login,
body:not(.logged-in) .eltd-top-bar .eltd-position-right .menu-item.logged-in-item,
body.logged-in .eltd-logo-area .eltd-position-right .menu-item.not-login,
body:not(.logged-in) .eltd-logo-area .eltd-position-right .menu-item.logged-in-item {
    display: none !important;
}
body.logged-in .eltd-top-bar .eltd-position-right .menu-item.logged-in-item {
    display: list-item;
}
body .eltd-logo-area .eltd-position-right .menu-item {
    display: inline-block;
    float: left;
    margin: 0 8px;
}
.eltd-logo-area .widget.widget_nav_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    clear: both;
}
.eltd-top-bar .widget.widget_nav_menu ul li a, .eltd-logo-area .widget.widget_nav_menu ul li a,
.btn-subscription-footer a {
    font-family: Roboto, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
}
.eltd-logo-area .eltd-position-right .menu-item a {
    padding: 10px 24px;
    border: 1px solid #a1a1a1;
}
.eltd-logo-area .eltd-position-right .menu-item.b_dark a, nav.eltd-mobile-nav .user_menu_item.b_dark a {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
}
.eltd-logo-area .eltd-position-right .menu-item a:hover, nav.eltd-mobile-nav .user_menu_item a:hover {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}
.eltd-logo-area .eltd-position-right .menu-item.b_dark a:hover, nav.eltd-mobile-nav .user_menu_item.b_dark a:hover {
    background-color: #ffffff;
    border-color: #a1a1a1;
    color: #000000;
}
.eltd-logo-area .eltd-position-left .eltd-position-left-inner > * {
    float: left;
}
.eltd-logo-area .eltd-position-left .eltd-position-left-inner .eltd-search-menu-holder {
    clear: none;
    margin-left: 40px;
}
.eltd-logo-area .eltd-side-menu-button-opener.large {
    line-height: 42px;
    height: 42px;
}
.eltd-mobile-header nav.eltd-mobile-nav {
    padding-top: 24px;
}
nav.eltd-mobile-nav .user_menu_item {
    width: 50%;
    float: left;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 16px;
}
nav.eltd-mobile-nav .user_menu_item a {
    padding: 12px 24px;
    border: 1px solid #a1a1a1;
    text-align: center;
    color: #000 !important;
    text-transform: uppercase !important;
}
nav.eltd-mobile-nav .user_menu_item:first-child {
    padding-left: 0;
}
nav.eltd-mobile-nav .user_menu_item:nth-child(2n+2) {
    padding-right: 0;
}
nav.eltd-mobile-nav li:not(.user_menu_item) {
    clear: both;
}
nav.eltd-mobile-nav .user_menu_item.b_dark a, nav.eltd-mobile-nav .user_menu_item a:hover {
    color: #ffffff !important;
}
nav.eltd-mobile-nav .user_menu_item.b_dark a:hover {
    color: #000 !important;
}
.mivision-product select {
    border-color: #a9a9a9;
}
.woocommerce-EditAccountForm .woocommerce-Button:disabled, .sf_form input[type=submit]:disabled {
    background-image: url(assets/img/loading.gif) !important;
    background-repeat: no-repeat !important;
    background-size: 28px !important;
    background-position: 90% center !important;
}

.eltd-position-right-inner > .widget:after {
    display: block;
    content: '';
    clear: both;
}

.private_email_label {
    display: inline-block;
    width: auto;
    cursor: pointer;
}
.woocommerce form fieldset > div > .form-row {
    margin-left: 0;
}
.tooltip_row {
    position: relative;
}
.tooltip_detail {
    max-width: 480px;
}
#private_email_2 {
    margin-top: 12px;
}
footer .widget.widget_search .wp-block-search__button.has-icon {
    margin-left: 0;
}


@media (min-width: 576px) {
    .classifiedsListing, .classifiedsDetails {
        max-width: calc(100% - 330px);
    }
}
@media (min-width: 601px) {
    .eltd-unique-author-layout .author-item {
        width: 50%;
    }
    .eltd-unique-author-layout .author-item:nth-child(2n+1) {
        clear: both;
    }
    .eltd-bnl-holder .eltd-bnl-outer .eltd-bnl-inner .eltd-post-item.eltd-pt-two-item .eltd-post-item-inner .eltd-pt-image-holder .eltd-pt-image-holder-inner .eltd-pt-image-link {
        width: auto !important;
    }
    .eltd-bnl-holder .eltd-bnl-outer .eltd-bnl-inner .eltd-post-item .eltd-post-item-inner .eltd-pt-image-link img.size-256x256 {
        max-width: 80px;
        height: auto;
    }
}
@media (min-width: 768px) {
    .ad_dfp_mobile {
        display: none !important
    }
    .featured-image-iz .entry-description.giveMeEllipsiss {
        display: none;
    }
}
@media (max-width: 1450px) {
    .skinAdsWrap {display: none;}
}
@media only screen and (width: 1024px) {
    div.eltd-container-inner {
        width: 970px;
    }
}
@media (max-width: 991px) {
    .dfpiPadLandscape {
        display: none !important;
    }
}
@media (max-width: 767px) {
    .ad_dfp_desktop {
        display: none !important
    }
    .dfpAdDesktop {
        display: none !important;
    }
    .dfpAdMobile {
        display: block;
    }
    .mivision_post_content, .woocommerce-MyAccount-navigation, .woocommerce-MyAccount-content {
        width: 100%;
    }
    .woocommerce-MyAccount-navigation {
        margin-bottom: 40px;
    }
    .classifiedDescF {
        display: none;
    }
    .woocommerce .btn {
        padding: 8px 24px;
    }
    body.eltd-woocommerce-page.woocommerce-account .woocommerce table.shop_table {
        margin-left: 0;
        font-size: 16px;
        line-height: 20px;
    }
    .woo-title h2 {
        font-size: 26px;
    }
    .eltd-unique-category-layout .eltd-bnl-holder .eltd-pt-excerpt {
        display: block !important;
        margin-top: 0 !important;
    }
    .eltd-unique-category-layout .eltd-bnl-holder .eltd-pt-excerpt > .eltd-post-excerpt {
        display: none;
    }
}

@media (max-width: 600px) {
    .sf_AHPRA_wrap, .login_form_wrap, .wc-form-wrap {
        padding: 40px 24px 40px;
    }
}
@media (max-width: 567px) {
    .ad_dfp_mobile {
        clear: both;
        margin-bottom: 20px !important
    }
    .disclaimerBlock {
        width: 80%;
    }
    .eltd-woocommerce-page .eltd-content .edit-account button[type=submit] {
        margin-left: 0;
        max-width: 100%;
    }
    .tooltip_detail {
        max-width: 250px;
    }
}
@media only screen and (max-width: 480px){
    div.eltd-breadcrumbs-holder .eltd-breadcrumbs-holder-inner, div.eltd-container-inner, div.eltd-grid,
    div.eltd-grid-section .eltd-section-inner {
        width: 100%;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .author-item .eltd-author-description .eltd-author-description-text-holder {
        padding-left: 0;
    }
}
@media (max-width: 429px) {
    .disclaimerBlock .disclaimerBtn {
        min-width: 133px;
    }
    .disclaimerBlock .disclaimerBtn + .disclaimerBtn {
        margin-left: 0;
        margin-top: 16px;
    }
}
@media (max-width: 380px) {
    select#classified_category {
        min-width: 260px;
    }
}
